Determining if the Q_WS_X11 exist failed with the following output:
Change Dir: D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/CMakeTmp

Run Build Command:"nmake" "/NOLOGO" "cmTryCompileExec725260999\fast"
	"C:\Program Files\Microsoft Visual Studio 10.0\VC\BIN\nmake.exe" -f CMakeFiles\cmTryCompileExec725260999.dir\build.make /nologo -L                  CMakeFiles\cmTryCompileExec725260999.dir\build

	D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles\CMakeTmp\CMakeFiles" 1

Building CXX object CMakeFiles/cmTryCompileExec725260999.dir/CheckSymbolExists.cxx.obj

	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @C:\Users\Filip\AppData\Local\Temp\nmC725.tmp

CheckSymbolExists.cxx

D:\Projekty Qt\pcl_visualizer\build\CMakeFiles\CMakeTmp\CheckSymbolExists.cxx(8) : error C2065: 'Q_WS_X11' : undeclared identifier

NMAKE : fatal error U1077: 'C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe' : return code '0x2'

Stop.

NMAKE : fatal error U1077: '"C:\Program Files\Microsoft Visual Studio 10.0\VC\BIN\nmake.exe"' : return code '0x2'

Stop.


File D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx:
/* */
#include <QtCore/qglobal.h>

int main(int argc, char** argv)
{
  (void)argv;
#ifndef Q_WS_X11
  return ((int*)(&Q_WS_X11))[argc];
#else
  (void)argc;
  return 0;
#endif
}

Determining if the Q_WS_QWS exist failed with the following output:
Change Dir: D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/CMakeTmp

Run Build Command:"nmake" "/NOLOGO" "cmTryCompileExec2764904646\fast"
	"C:\Program Files\Microsoft Visual Studio 10.0\VC\BIN\nmake.exe" -f CMakeFiles\cmTryCompileExec2764904646.dir\build.make /nologo -L                  CMakeFiles\cmTryCompileExec2764904646.dir\build

	D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles\CMakeTmp\CMakeFiles" 1

Building CXX object CMakeFiles/cmTryCompileExec2764904646.dir/CheckSymbolExists.cxx.obj

	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @C:\Users\Filip\AppData\Local\Temp\nmCCEF.tmp

CheckSymbolExists.cxx

D:\Projekty Qt\pcl_visualizer\build\CMakeFiles\CMakeTmp\CheckSymbolExists.cxx(8) : error C2065: 'Q_WS_QWS' : undeclared identifier

NMAKE : fatal error U1077: 'C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe' : return code '0x2'

Stop.

NMAKE : fatal error U1077: '"C:\Program Files\Microsoft Visual Studio 10.0\VC\BIN\nmake.exe"' : return code '0x2'

Stop.


File D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx:
/* */
#include <QtCore/qglobal.h>

int main(int argc, char** argv)
{
  (void)argv;
#ifndef Q_WS_QWS
  return ((int*)(&Q_WS_QWS))[argc];
#else
  (void)argc;
  return 0;
#endif
}

Determining if the Q_WS_MAC exist failed with the following output:
Change Dir: D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/CMakeTmp

Run Build Command:"nmake" "/NOLOGO" "cmTryCompileExec313395857\fast"
	"C:\Program Files\Microsoft Visual Studio 10.0\VC\BIN\nmake.exe" -f CMakeFiles\cmTryCompileExec313395857.dir\build.make /nologo -L                  CMakeFiles\cmTryCompileExec313395857.dir\build

	D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles\CMakeTmp\CMakeFiles" 1

Building CXX object CMakeFiles/cmTryCompileExec313395857.dir/CheckSymbolExists.cxx.obj

	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @C:\Users\Filip\AppData\Local\Temp\nmCEB3.tmp

CheckSymbolExists.cxx

D:\Projekty Qt\pcl_visualizer\build\CMakeFiles\CMakeTmp\CheckSymbolExists.cxx(8) : error C2065: 'Q_WS_MAC' : undeclared identifier

NMAKE : fatal error U1077: 'C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe' : return code '0x2'

Stop.

NMAKE : fatal error U1077: '"C:\Program Files\Microsoft Visual Studio 10.0\VC\BIN\nmake.exe"' : return code '0x2'

Stop.


File D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx:
/* */
#include <QtCore/qglobal.h>

int main(int argc, char** argv)
{
  (void)argv;
#ifndef Q_WS_MAC
  return ((int*)(&Q_WS_MAC))[argc];
#else
  (void)argc;
  return 0;
#endif
}

